Extending Qt Creator Manual | TextPosition

Extending Qt Creator Manual 4.5.2

# TextPosition Class

(Core::Search::TextPosition)

- List of all members, including inherited members

## Public Functions

| TextPosition() = default
| TextPosition(int line, int column)
| TextPosition(int line, int column, int offset)

## Member Function Documentation

### `[default]` TextPosition::TextPosition()

Default constructs an instance of TextPosition.

### TextPosition::TextPosition(int line, int column)

Default constructs an instance of TextPosition.

### TextPosition::TextPosition(int line, int column, int offset)

Default constructs an instance of TextPosition.